*,*:hover,*::before,*:hover::before,*::after,*:hover::after,* img,*:hover img{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.ui-accordion-header{box-shadow:0 2px 6px rgba(0,0,0,.175);margin:10px 0;color:#111;background:#fff;padding:15px;font-size:16px;font-weight:500;line-height:24px;}
.ui-accordion-header{position:relative;}
.ui-accordion-header::after{position:absolute;content:'';top:20px;right:25px;width:12px;height:12px;border-bottom: 2px solid #111;border-right: 2px solid #111;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transition:transform 0.15s;}
.ui-accordion-header-active::after{top:23px;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(225deg);}
.ui-accordion-content{padding:0px 10px;font-size:15px;line-height:22px;}

@media (min-width:576px){/*moblanscape>576*/



}

@media (min-width:768px){/*tablet*/



}

@media (min-width:992px){ /*desktop*/



}
